body{
	color: #444;
	font-size: 15px;
	line-height: 28px;
	font-weight: 400;
}

.slideshow-scalable {
    border-bottom: 3px solid #335C9F;
    border-top: 3px solid #335C9F;
	margin-bottom: 25px;
	}

::selection {
	background: #c31b1e; /* Safari */
color: #ffd6d1;
	}
::-moz-selection {
	background: #c31b1e; /* Firefox */
color: #ffd6d1;
}

.header-centre {
padding: 15px 0 10px 0;
line-height: 20px;
color: #335c9f;
text-align:center;
}
.header-centre {

}
.btn-primary  {
color: #ffffff;
}

.spacer {
    clear: both;
}

h1,h2,h3,h4,h5,h6{
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	margin: 2px 0px 5px 0px;
	padding: 2px 0px;
	color: #A11307;
}

h1,h2{
	font-weight: 500;
}

h3,h4,h5,h6{
	font-weight: 400;
	color: #A11307;
}

h1 {
	font-size: 22px;
}

h2{
	font-size: 20px;
	line-height: 45px;
}

h3{
	font-size: 20px;
	line-height: 35px;
}

h4{
	font-size: 20px;
	line-height: 30px;
}
h5{

	font-size: 18px;
	line-height: 25px;
}

h6{
	font-size: 17px;
	line-height: 22px;
}

p{
	margin: 8px 0 10px 0;
}

a:hover,a:active,a:focus {
	outline: 0;
}

hr{
	margin: 20px 0px;
}

:focus {
	outline:none;
	/*border: 0;   carousel conflict*/ 
}

::-moz-focus-inner {
	border:0;
}

.border{
	background: url("../img/dots.png") repeat;
	height: 5px;
	margin: 30px 0px !important;
}

.bor{
	height: 20px;
}

.bold{
	font-weight: bold;
}

.caps{
	text-transform: uppercase;
}

.grey{
	color: #666;
}

.big{
	font-size: 23px;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 10px;
	font-weight: 300;
}

a.btn{
	margin-top: 6px;
}

i{
	position: relative;
	top: -2px;
}

.link-list a{
	margin-right: 20px;
}

/* Form */


.form{
margin:20px 0px;
margin-bottom: 0px;
}

.form-horizontal input[type="text"],.form-horizontal input[type="password"], .form-horizontal textarea{
width:90%;
}

.form-horizontal .control-label {
width: 80px;
}

.form-horizontal .controls {
margin-left: 100px;
}

.form-horizontal .controls:first-child {
*padding-left: 100px;
}

.form-horizontal .form-actions {
padding-left: 100px;
}

.form-actions {
padding: 10px 20px 11px;
background:transparent;
border-top:0px;
}

/* Button */

.button a, .button a:visited{
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	display: inline-block;
	padding: 5px 8px;
}

.button a:hover{
	color: #fff;
	text-decoration: none;
}

/* Well */

.well{
	padding: 5px 10px 10px 10px;
}

/* Background colors */

.b-orange{
	background: #fe781e;
	color: #fff;
	margin: 3px 0px;
	display: inline-block;
	-webkit-transition:background 1s ease;
	-moz-transition:background 1s ease;
	-o-transition:background 1s ease;
	transition:background 1s ease;	
	cursor:default;
}

.b-orange:hover{
	background: #e66d1c;
	-webkit-transition:background 1s ease;
	-moz-transition:background 1s ease;
	-o-transition:background 1s ease;
	transition:background 1s ease;	
}

.b-purple{
	background: #9b59bb;
	color: #fff;
	margin: 3px 0px;
	display: inline-block;
	-webkit-transition:background 1s ease;
	-moz-transition:background 1s ease;
	-o-transition:background 1s ease;
	transition:background 1s ease;	
	cursor:default;	
}

.b-purple:hover{
	background: #81499c;
	-webkit-transition:background 1s ease;
	-moz-transition:background 1s ease;
	-o-transition:background 1s ease;
	transition:background 1s ease;		
}

.b-blue{
	background: #335c9f;
	color: #fff;
	margin: 3px 0px;
	display: inline-block;
	-webkit-transition:background 1s ease;
	-moz-transition:background 1s ease;
	-o-transition:background 1s ease;
	transition:background 1s ease;	
	cursor:default;		
}

.b-blue:hover{
	background: #123a7b;
	-webkit-transition:background 1s ease;
	-moz-transition:background 1s ease;
	-o-transition:background 1s ease;
	transition:background 1s ease;		
}

.b-green{
	background: #41bb19;
	color: #fff;
	margin: 3px 0px;
	display: inline-block;
	-webkit-transition:background 1s ease;
	-moz-transition:background 1s ease;
	-o-transition:background 1s ease;
	transition:background 1s ease;	
	cursor:default;	
}

.b-green:hover{
	background: #379e15;
	-webkit-transition:background 1s ease;
	-moz-transition:background 1s ease;
	-o-transition:background 1s ease;
	transition:background 1s ease;		
}

.b-black{
	background: #999;
	color: #fff;
	margin: 3px 0px;
	display: inline-block;
	-webkit-transition:background 1s ease;
	-moz-transition:background 1s ease;
	-o-transition:background 1s ease;
	transition:background 1s ease;	
	cursor:default;	
}

.b-black:hover{
	background: #666;
	-webkit-transition:background 1s ease;
	-moz-transition:background 1s ease;
	-o-transition:background 1s ease;
	transition:background 1s ease;		
}

.b-red{
	background: #c31b1e;
	color: #fff;
	margin: 3px 0px;
	display: inline-block;
	-webkit-transition:background 1s ease;
	-moz-transition:background 1s ease;
	-o-transition:background 1s ease;
	transition:background 1s ease;	
	cursor:default;	
}

.b-red:hover{
	background: #860002;
	-webkit-transition:background 1s ease;
	-moz-transition:background 1s ease;
	-o-transition:background 1s ease;
	transition:background 1s ease;		
}

.b-light-blue{
	background: #b8cae6;
	color: #fff;
	margin: 3px 0px;
	display: inline-block;
	-webkit-transition:background 1s ease;
	-moz-transition:background 1s ease;
	-o-transition:background 1s ease;
	transition:background 1s ease;	
	cursor:default;	
}

.b-light-blue:hover{
	background: #83a3d3;
	-webkit-transition:background 1s ease;
	-moz-transition:background 1s ease;
	-o-transition:background 1s ease;
	transition:background 1s ease;		
}


/* Columns */

.col-l{
	width: 47.5%;
	float: left;
}

.col-r{
	width: 47.5%;
	float: right;
}

/* Form */

form button{
	/*color: #555 !important;    iog*/
	font-size:13px !important;
}

form input{
	font-size:13px !important;
}

.search-button {
color: #FFFFFF;
background-color: #335C9F;
 cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
margin-bottom: 10px;
	padding: 5px 10px 5px 10px;
}

/* Image alignment*/

.alignleft, img.alignleft {
	margin-right: 8px;
	margin-top:5px;
	display: inline;
	float: left;
}

.alignright, img.alignright {
	margin-left: 8px;
	margin-top:5px;
	display: inline;
	float: right;
}
   
.aligncenter, img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
}

/* Header */

header{
	background: #fff;
}

header .logo{
	padding: 15px 0px;
}

header .logo h1{
	font-size: 40px;
	line-height: 45px;
	margin-bottom: 5px;
}

header .logo h1 a, header .logo h1 a:visited, header .logo h1 a:hover{
	color: #666;
	text-decoration: none;
}

header .logo .hmeta{
	color: #777;
}

header .form{
	text-align: center;
	max-width: 270px;
	margin: 0 auto;
	width: 260px;
	padding-top: 50px;
}

/* Navigation */

.navbar-inner > .container{
	width:950px;  /* was 940 */
}

.navbar *,.nav-collapse *{
	box-shadow: none !important;
	text-shadow: none !important;
	border-radius: 0px !important;
	font-weight: normal !important; 
	font-size: 14px !important;
}

.navbar-inner{
	padding-left: 0px;
	background: #dae2ee;
	filter: none !important;
}

.navbar .btn{
	font-size:13px;
	padding:6px 10px;
	color: #fff !important;
}

.navbar .caret{
	border-top-color:#6589c4 !important;
	border-bottom-color:#6589c4 !important;
}

.navbar{
	border-top: 1px solid #b8c4d8 !important;
	border-bottom: 1px solid #b8c4d8 !important;
}



.navbar a, .navbar a:visited{
	color:#1d4485 !important;
}

.navbar .nav > li > a, .navbar .nav > li > a:visited{
	color: #1d4485 !important;
	padding:15px 10px 15px 10px ;
	filter: none !important;
}

.navbar .nav > li > a:hover{
	background: #ecf4ff !important;
}
		.navbar-footer  .nav > li > a:hover{
			background: #7ea0d7 !important;
		}

.navbar-footer {
background: none repeat scroll 0 0 #335C9F; 
}
.navbar-footer .navbar-inner {
background: none repeat scroll 0 0 #335C9F; 
color: #fff;
}


.navbar-footer  a, .navbar-footer  a:link, .navbar-footer a:visited{
	color:#fff !important;
}

.navbar-footer  .nav > li > a, .navbar-footer .nav > li > a:visited{
	color: #fff !important;
	padding:15px 10px 15px 10px ;
	filter: none !important;
}









.dropdown-menu{
	border-radius:0px !important;
	box-shadow:none !important;
	border:none !important;
	padding:0px 0px;
	margin:0px;
	z-index: 3000;
	background: #dae2ee;
	border: 1px solid #b8c4d8 !important;
	border-top: 0px !important;
}
.navbar-footer .dropdown-menu{
	border-radius:0px !important;
	box-shadow:none !important;
	border:none !important;
	padding:0px 0px;
	margin:0px;
	z-index: 3000;
	background: #335C9F;
	border: 1px solid #b8c4d8 !important;
	border-top: 0px !important;
}

.dropdown-menu a{
	padding:9px 10px !important;
	color:#1d4485 !important;
	text-shadow:none !important;
	background:#dae2ee !important;
	border-bottom:1px solid #b8c4d8;	
}
	.navbar-footer .dropdown-menu a{
		padding:9px 10px !important;
		color:#fff !important;
		text-shadow:none !important;
			background: #335C9F !important;
		border-bottom:1px solid #b8c4d8;	
	}

.dropdown-menu a:hover,.dropdown-menu a:focus{
	filter:none !important;
	background: #ECF4FF !important;
}
		.navbar-footer  .dropdown-menu a:hover, .navbar-footer .dropdown-menu a:focus{
			filter:none !important;
			background: #7ea0d7 !important;
		}

.dropdown-menu::after, .dropdown-menu::before{
	border:none !important;
}

/* Accordion */

.accordion-group{
border-radius:0px;
margin:10px 0px;
}

.accordion-heading .accordion-toggle {
display: block;
padding:0px;
}

.accordion li{
line-height:10px;
}

.accordion-heading a, .accordion-heading a:visited, .accordion-heading a:hover{
border:none;
color: #fff;
text-decoration: none;
margin: 10px 15px;
}

/* Testimonial */

blockquote{
	background: #f3f3f3;
	margin-bottom: 5px;
	color: #777;
}

blockquote p{
	font-size: 13px;
	font-weight: 400;
	margin-bottom: 5px;
}

blockquote small{
	color: #555;
}

/* Support */

#slist p{
display:none;
margin:5px 0px;
padding:5px 10px;
background:#fff;
line-height: 30px;
border:1px solid #eee;
}

#slist li a{
	display: block;
	font-size: 16px !important;
	margin-bottom: 10px;
}

/* Portfolio */

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */



/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}

.portfolio li{
display:inline !important;
border:none !important;
}

.portfolio li a, .portfolio li a:visited{
color:#fff;
padding:5px 10px;
margin:0px 5px;
}

.portfolio li a:hover{
color:#fff;
}

#portfolio{
text-align:center;
}

#portfolio .element{
margin:20px 10px 10px 0px;
padding: 5px;
}

#portfolio h4{
margin:4px 0px;
padding:0px;
color: #fff;
	font-size: 16px;
}

#portfolio .pcap{
background:#370a19;
border-top: 2px solid #e9004d;
padding:3px 0px;
}

#portfolio a, #portfolio a:visited, #portfolio a:hover{
color:#fff;
text-decoration:none;
}

#portfolio .pcap p{
	padding: 0px 6px 10px 6px;
	font-size: 13px;
}

#portfolio .pcap{
max-width:200px;
}

#portfolio .pcap{
line-height:20px;
}

#portfolio img{
width:200px;
max-width:200px;
height:150px;
}

#filters{
margin-left:0px;
}

#filters li{
display:inline;
padding:0px;
background:none;
}

#filters a{
font-size:13px;
padding: 4px 10px;
display: inline-block;
}

/* Blog */

.blog .entry h2{
font-size:25px;
line-height:30px;
font-weight: 400;
}

.blog .entry h2 a, .blog .entry h2 a:visited, .blog .entry h2 a:hover{
text-decoration:none;
color:#777;
}

.blog .meta{
border-top:1px solid #eee;
border-bottom:1px solid #eee;
margin:8px 0px;
padding:2px 8px;
color:#555;
text-transform:uppercase;
font-size:11px;
background:#f2f2f2;
}

.blog .meta a, .blog .meta a:visited{
color:#333;
}

.blog .meta i{
margin-left:3px;
position: relative;
top: -2px;
}

.blog .bthumb{
margin:10px 0px 5px 0px;
padding:1px;
box-shadow:0px 0px 1px #777;
}

.blog .bthumb2{
float:left;
margin-top:8px;
margin-right:8px;
border: 1px solid #aaa;
}

.blog .bthumb2 img{
margin:0px;
width: 180px;
min-width: 180px;
}

.blog .entry{
margin-bottom:25px;
padding-bottom:15px;
border-bottom:1px solid #eee;
font-size: 13px;
line-height: 25px;
}

.blog .entry p{
	margin: 0px 0px 4px 0px;
}

.sidebar{
background:#eee;
border:1px solid #e1e1e1;
padding:8px;
margin-top:10px;
}

.sidebar h4{
font-size:14px;
color:#777;
line-height:18px;
margin-bottom:5px;
padding-bottom:10px;
text-transform:uppercase;
border-bottom:1px solid #eee;
}

.sidebar .widget{
background:#fff;
padding:8px;
font-size: 13px;
line-height: 23px;
border:1px solid #e1e1e1;
margin-bottom:10px;
}

.sidebar .widget .form-search{
margin-top:10px;
margin-bottom:10px;
}

.sidebar ul li{
	padding: 3px 0px;
}

/* Comments */

.respond{
	padding-top: 10px;
	padding-left: 20px;
}

.comments > ul > li{
background:none;
padding:0px;
}

.comments{
	margin-bottom: 20px;
}

.comments .comment{
margin:15px 0px;
padding:13px 16px;
background:#f2f2f2;
border-bottom:2px solid #ddd;
}

.comment .avatar{
margin-top:5px;
margin-right:8px;
}

.comment .cmeta{
font-size:12px;
}

.comment p{
margin-top:5px;
font-size: 13px;
}

.comments .reply{
margin-left:15px;
}

.respond .title{
padding:5px 0px;
margin-bottom:0px;
}

/* Pagination */

.paging {
width:270px;
clear:both;
padding:6px 0;
line-height:17px;
font-size:13px;
}
 
.paging span, .paging a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:5px 8px;
text-decoration:none;
width:auto;
color:#666;
background: #fff;
border:1px solid #ddd;
font-weight:normal;
}
 
.paging a:hover{
color:#fff;
}
 
.paging .current{
padding:5px 8px;
color:#fff;
}

/* Social media icons */

.social{
font-size:16px;
margin-top: 10px;
}

.social i{
height:25px;
width:25px;
line-height:25px;
margin:0px 5px 0px 0px;
color:#fff;
-webkit-transition:background 1s ease;
-moz-transition:background 1s ease;
-o-transition:background 1s ease;
transition:background 1s ease;
text-align:center;
}

i.facebook{
background:#3c5b9b;
}

i.twitter{
background:#2daae1;
}

i.google-plus{
background:#f63e28;
}

i.pinterest{
background:#cb2027;
}

i.linkedin{
background:#0173b2;
}

.social i:hover{
background:#000;
-webkit-transition:background 1s ease;
-moz-transition:background 1s ease;
-o-transition:background 1s ease;
transition:background 1s ease;
}

.social a,.social a:visited,.social a:hover{
color:#fff;
text-decoration:none;
}

/* About us */

.s-info .social{

}

/* Slider */

.da-slide h2 span{
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #eee;
}

/* Content */

.content ul{
	list-style-type: none;
	margin-left: 0px;
}

.content ul li{
	padding: 5px 0px;
}


.content ul{
	list-style-type: none;
	margin-left: 0px;
}

.content ul li{
	padding: 5px 0px;
}

.sites-content ul{
	list-style-type: circle;
	margin-left: 60px;
}

.sites-content a:link, .sites-content a:visited  {
	text-decoration: underline;
}
.sites-content img {
margin: 10px;
border: 2px solid #eee;
padding: 1px;
}
.sites-content .captchapict {
margin:0;
}

.sites-content .gallery .img img {
margin:0;
padding: 0
}


/* Discover */

.dis-nav a{
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
	color: #fff;
}

.dis-content div{
	display: none;
	padding:15px 15px 20px 15px;
	margin: 10px 0px;
	background: #f4f4f4;
	color: #777;
	border: 1px solid #f1f1f1;
}

.dis-content h3{
	margin-bottom: 5px;
	color: #666;
}

.dis-content a.btn{
	margin-top: 6px;
	color: #fff !important;
}

.dis-content i{
	position: relative;
	top: -2px;
}

/* Pricing table */

.price-a{
width:48%;
float:left;
margin-right:14px;
}

.price-b{
width:48%;
float:right;
}

.pricel{
text-align: center;
margin-top:10px;
}

.pricel .phead-top{
margin:0px;
padding:15px 10px;
}

.pricel .phead-top h4{
color:#fff;
}

.pricel .phead-bottom{
background:#f1f1f1;
border-left:1px solid #ddd;
border-right:1px solid #ddd;
border-bottom:1px solid #ddd;
margin:0px;
padding:10px 10px 5px 10px;
color:#777;
font-weight:700;
font-size:20px;
line-height:27px;
}

.pricel .pst{
font-size:14px;
position:relative;
top:-5px;
font-weight:normal;
}

.pricel .psb{
font-size:14px;
font-weight:normal;
}

.pricel .pbutton{
background:#eee;
border:1px solid #ddd;
padding:10px 0px 15px 0px;
color:#777;
font-size:20px;
text-align: center;
margin-top: 0px;
}

.pricel .plist{
border-left:1px solid #ddd;
border-right:1px solid #ddd;
background:#fcfcfc;
}

.pricel .plist ul{
   list-style-type: none;
   margin-left: 0px;
margin-bottom: 0px !important;
}

.pricel .plist li{
background:none;
padding:13px 0px;
font-size: 13px;
border-bottom:1px solid #e1e1e1;
}

.pricel .plist li:nth-child(even) {
background-color:#f8f8f8;
}

.pricel .plist li:hover{
background:#fff;
}

.pricel .phead-top{
	display: block;
}

/* Reg & Login Form */

.formy{
	padding: 15px 20px;
	display: block;
	color: #fff;
}

.formy h5{
	color: #fff;
}

.formy a, .formy a:visited{
	color: #eee;
	text-decoration: underline;
}

.formy a:hover{
	color: #fff;
	text-decoration: none;
}

/* Product */

.prod{
	margin: 20px 0px 30px 0px;
}

.home-product{
	padding:7px 12px 14px 12px;
	color: #fff;
}

.home-product .home-prod-img{
	width: 150px;
	height: 150px;
	float:left;
	margin-right: 10px;
	margin-top: 10px;
}

.home-product h3{
	color: #fff;
}

/* Service */

.serv-block{
	display: block;
	text-align: center;
	margin-bottom: 10px;
}

.serv-block h3{
	color: #fff;
	padding-bottom: 20px;
}

.serv-block i{
	font-size: 60px;
	line-height: 100px;
	width: 100px;
	height: 80px;
	margin: 0 auto;
}

.service{
	font-size: 13px;
	line-height: 25px;
}


/* Social */

.social-links{
	margin-top: 20px;
	margin-bottom: 1px;
	padding:2px 0px 2px 0px;
	color: #fff;
	line-height: 20px;
}

.social-links a, .social-links a:visited, .social-links a:hover{
	font-size: 14px;
	margin: 0px 15px;
	color: #fff;
	font-weight: 400;
	text-decoration: none;
	display: inline-block;
}

.social-links a:hover{
color: #aecaf9;
}

.social-links i{
	position: relative;
	top: -2px;
	width: 15px;
	text-align: center;
	padding: 3px;
	right: 3px;
}

/* Contact */

.cwell{
	padding: 10px;
	background: #fafafa;
	margin-top: 10px;
	border:1px solid #f1f1f1;
}

.cwell h5{
border-bottom: 1px solid #eee;
padding-bottom: 10px;
}

.cwell address{
	font-size: 13px;
}

.gmap iframe{
width:100%;
margin-bottom: 10px;
padding-bottom:0px !important;
}

/* Footer */

footer{
	font-size: 13px;
	background: #e5e5e5;
}

footer ul{
	list-style-type: none;
	margin-left: 0px;
}

footer ul li{
	padding: 3px 0px;
}

footer .widgets{
	margin-top: 20px;
}

footer .copy{
	border-top: 1px solid #cfcfcf;
	padding: 10px 0px;
	margin-top: 10px;
	text-align: center;
}



/* News CSS */ 

.news-layout blockquote {
/*max-width: 416px;
min-width: 416px;
margin-right: 20px;
float: left;*/
}


dl.posts {
    margin: 0 0 0px 0;
	   /* border-top: 1px solid #d7d7b1;*/
}
dl.posts dd {
    /*background-color: #F9F3C7;*/
    /*border-top: 1px solid #fff;*/
 
    font-size: 1em;
    line-height: 1.3em;
    padding: 5px 0px 0px 52px;
	margin: 0;
}
dl.posts dt {
    margin: 0px 1px 0 0;
    padding: 0px 10px 0 0;
}
.news-date-label {
    border: 0px solid #FFFDF1;
    color: #A11307;
    display: block;
    float: left;
	font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    line-height: 1;
    margin: 6px 8px 0 0px;
    padding-top: 0px;
    text-align: center;
    width: 40px;
}
.news-date-label .day {

    color: #A11307;
    display: block;
	font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    font-weight: bold;
    padding: 0px 1px 0 0;
}
.posts-full .news-date-label {
    border: 2px solid #FFFDF1;
    color: #A11307;
    display: block;
    float: left;
	font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    line-height: 1;
    margin: 5px 8px 0 0px;
    padding-top: 6px;
    text-align: center;
    width: 40px;
}
dl.posts-full {
    line-height: 1.8em;
    margin: 0 0 50px 0;
	border-left: 4px solid #335C9F;
    padding: 10px;
	background: none repeat scroll 0 0 #fbfbfb /*#f4f7fb*/;
}
#NewsPostDetailHorizRule {
border-collapse:collapse;
    border-bottom: 1px solid #FFF;
	border: 0;
color: #fff;
background-color: #e6e6e6;
height: 1px;
width: 100%;
text-align: left;
}

dl.posts-full dd {
    /*border-bottom: 1px solid #D2D6AF;*/
    font-size: 1em;
     padding: 5px 0 0 42px;
}
dl.posts-full dt {
    margin: 0 1px 0 0;
    padding: 0 10px 0 0;
}
.post-full .news-date-label {
    margin: 0 0 0 0;
}
.news-link {
    margin: 0;
}
.news-link a:link, .news-link a:visited {
    text-decoration: underline;
}
.news-link a:hover {
    text-decoration: none;
}
.news-summary {
    margin: 3px 0 5px;
    padding: 0 0 3px 1px;
	height: 40px;
	overflow: hidden;
}

.posts-full .news-summary {
	height: auto;
	overflow: visible;
}

.news-summary p {
    margin: 3px 0 5px;
    padding: 0;
}

.posts-full .news-summary p {
    margin: 10px 0 8px 0;
}

.news-headline {
    color: #A11307;
font-size: 1.2em;  
    line-height: 1.2em;
    margin: 0;
    padding: 2px 0 1px 0;
}
.news-headline a:link, .news-headline a:visited {
   /* color: #A11307;*/
    text-decoration: none;
}
.news-headline a:hover {
    text-decoration: underline;
}
.news-cat {
    color: #335C9F;
}
.news-by {
    color: #335C9F;
    line-height: 0.9em;

}
.news-date {
    color: #c59d69;
    line-height: 0.7em;
    padding: 6px 0 0;
}
.news-date-full {
    color: #335C9F;
    line-height: 0.7em;
    padding: 4px 0 4px 0;
}
.NewsPostDetailTitle {
    color: #A35C28; 
	font-family: 'Open Sans', sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 0.9em;
    margin: 0;
    padding: 10px 0 3px;
}
.NewsPostDetailContent {
    line-height: 1.8em;
    padding: 5px 0 5px 12px;
}
#NewsPostDetailPrintLink {
    clear: both;
}
.news-pagination {
	border-top: 1px solid #fff;
	margin: 0 0 20px 0;
	padding:8px 0 0 0;
	}
	
/* eof News CSS */



/* Responsive */

@media (max-width: 480px){
   .col-l{
	   	width: 100%;
	   	float: none;
	   	margin: 10px 0px 5px 0px;
   }
   .col-r{
	   	width: 100%;
	   	float: none;
	   	margin: 10px 0px 5px 0px;
   }
   .da-slide h2{
	   width:100%;
	   font-size:30px;
	   top:40px;
   }
   .da-slide p{
	   width:80%;
	   font-size:15px;
	   top:90px;
   }
   .da-slide .da-link{
   	   top:180px;
   }
   .da-slide .da-img{
   	   display:none;
   }
   .price-a{
   width:100%;
   float:none;
   margin-right:0px;
   }
   .price-b{
   width:100%;
   float:none;
   }    
   .aboutus{
   	text-align: center;
   }
}

@media (max-width: 767px){
	.border{
		margin:10px 0px 5px 0px;
	}
	header,.navbar,.social-links,footer{
		margin-left: -20px;
		margin-right: -20px;
	}
	.social-links,footer,.navbar-inner{
		padding-left: 20px;
		padding-right: 20px;
	}
	header .logo{
		text-align: center;
	}
	header .form{
		padding-top: 0px;
	}
 	.dropdown-menu{
 		border: 0px !important;
 	}
 	.dropdown-menu a{
 		border: 0px !important;
 	}	
	.home-product{
		margin-top: 10px;
	}
	.serv-block{
		margin-top: 20px;
	}
	.social-links span{
		display: block;
		margin-bottom: 10px;
	}
	.formy{
		margin-top: 20px;
	}
	.ainfo{
		margin-top: 10px;
	}
}

@media (min-width: 768px) and (max-width: 979px){
 	.dropdown-menu{
 		border: 0px !important;
 	}
 	.dropdown-menu a{
 		border: 0px !important;
 	}
}

@media (max-width: 979px){

}